* {
  margin: 0;
  padding: 0;
  outline: none !important;
  box-sizing: border-box;
  text-decoration: none !important; }

html, body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  color: #02081F;
  font-family: 'Fira Sans', sans-serif;
  line-height: normal;
  background: #fff; }

body {
  background: #EBF3FA; }

.justify-wrap {
  text-align: justify;
  font-size: 0;
  text-justify: newspaper; }

.justify-wrap:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 0; }

[placeholder]:focus::-webkit-input-placeholder {
  color: transparent !important; }

[placeholder]:focus:-moz-placeholder {
  color: transparent !important; }

[placeholder]:focus::-moz-placeholder {
  color: transparent !important; }

[placeholder]:focus:-ms-input-placeholder {
  color: transparent !important; }

.clearfix:before,
.clearfix:after {
  display: table;
  content: " "; }

.clearfix:after {
  clear: both; }

.container {
  margin: 0 auto;
  box-sizing: border-box;
  min-width: 320px;
  max-width: 100%; }

.wrapper {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  min-width: 320px;
  min-height: 100%;
  background: #EBF3FA; }

.content {
  padding-bottom: 190px;
  padding-top: 70px; }

.footer {
  height: 190px;
  margin: -190px auto 0;
  position: relative;
  z-index: 2;
  overflow: hidden;
  background: #02081F; }

.header {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 70px;
  background: #EBF3FA; }
  .header .container {
    height: 100%; }

.section {
  position: relative; }

.logo__box {
  width: 194px;
  min-width: 194px;
  margin-right: 30px;
  margin-top: -2px; }

.logo img {
  display: block;
  width: 100%; }

.site__name {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px; }
  .site__name a {
    color: #02081F !important; }
  .site__name b {
    font-weight: 600; }

.lang {
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  margin-right: 19px;
  color: #31456A; }
  .lang a {
    color: #31456A !important; }

.disabled-item {
  position: relative; }
  .disabled-item:after {
    content: '';
    z-index: 2;
    left: -2px;
    right: -2px;
    top: -2px;
    bottom: -2px;
    position: absolute; }

.header__phone-box {
  margin-right: 20px; }

.header__phone {
  font-size: 16px;
  line-height: 19.2px;
  font-weight: 700; }
  .header__phone a {
    color: #31456A !important; }
    .header__phone a:hover {
      color: #e9612c;
      background: -webkit-gradient(linear, left top, left bottom, from(#f6a942), to(#e9612c));
      background: linear-gradient(to bottom, #f6a942 0%, #e9612c 100%);
      -webkit-background-clip: text;
      background-clip: text;
      -webkit-text-fill-color: transparent; }

.header__phone-label {
  color: #31456A;
  font-weight: 500;
  font-size: 13px;
  line-height: 16px; }

.btn__hd {
  height: 40px;
  padding: 0 20px;
  background: #EBF3FA;
  box-shadow: -4px -2px 16px #FFFFFF, 4px 2px 16px rgba(136, 165, 191, 0.48);
  border-radius: 5px;
  color: #31456A !important;
  font-weight: 600;
  font-size: 13px;
  line-height: 16px; }
  .btn__hd span {
    margin-left: 10px; }

.btn__item:not(:last-child) {
  margin-right: 20px; }

.icon__phone {
  width: 19px;
  height: 30px;
  background: url("../../img/phone-icon.svg") no-repeat center;
  background-size: contain;
  min-width: 19px; }

.icon__lk {
  width: 20px;
  min-width: 20px;
  height: 23px;
  background: url("../../img/user-icon.svg") no-repeat center;
  background-size: contain; }

.promo__img {
  position: relative; }
  .promo__img picture {
    display: block; }
    .promo__img picture img {
      display: block;
      width: 100%; }
  .promo__img:after {
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: linear-gradient(180deg, #FFFFFF 24.75%, rgba(255, 255, 255, 0) 70.94%);
    position: absolute;
    z-index: 2; }

.sc__promo-content {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 4; }
  .sc__promo-content .container {
    padding-top: 82px; }

.sc__promo-header {
  margin-bottom: 17px; }

.sc__promo-title {
  font-weight: 600;
  font-size: 70px;
  line-height: 84px; }

.seo__item > * {
  font: inherit !important;
  margin: 0 !important;
  padding: 0 !important; }

.sc__promo-label {
  height: 38px;
  padding: 1px 21px;
  background: linear-gradient(127.68deg, #F6A942 0%, #E9612C 100.11%);
  border-radius: 2px;
  font-weight: 300;
  font-size: 30px;
  line-height: 36px;
  margin-left: 30px;
  color: #02081F;
  position: relative;
  top: 4px; }

.sc__promo-descr {
  padding: 7px 12px;
  font-size: 18px;
  line-height: 24px;
  background: #EBF3FA;
  max-width: 1098px; }

.sc__box:not(:last-child) {
  margin-bottom: 60px; }

.sc__main .container {
  padding-top: 60px;
  padding-bottom: 50px; }

.sc__header {
  margin-bottom: 50px; }
  .sc__header > *:last-child {
    margin-bottom: 0 !important; }

.sc__title {
  font-weight: 600;
  font-size: 40px;
  line-height: 46px;
  color: #000000;
  margin-bottom: 30px; }

.sc__text {
  font-size: 18px;
  line-height: 24px;
  color: #000; }
  .sc__text p {
    margin: 0 0 20px 0; }
  .sc__text > *:last-child {
    margin-bottom: 0 !important; }

.usage__list .row {
  margin-left: -7px;
  margin-right: -7px;
  margin-bottom: -14px; }

.usage__item {
  padding-right: 7px;
  padding-left: 7px;
  margin-bottom: 14px; }

.usage__item-bl {
  border-radius: 20px;
  position: relative;
  height: 200px;
  box-shadow: -4px -2px 16px #FFFFFF, 4px 2px 16px rgba(136, 165, 191, 0.48);
  overflow: hidden;
  display: block;
  /*&:before{
    content: '';
    left: -1px;
    right: 0;
    top: 0;
    bottom: -1px;
    position: absolute;
    background: linear-gradient(124.2deg, #EBF3FF 24.22%, rgba(255, 255, 255, 0) 60.83%);
    border-radius: 20px;
  }*/ }

a.usage__item-bl:hover .usage__item-bg {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05); }

.usage__item-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: -2px;
  right: -2px;
  left: -2px;
  bottom: -2px;
  will-change: transform; }

.usage__item-header {
  position: absolute;
  z-index: 3;
  left: 0;
  top: 0;
  padding: 30px; }

.usage__item-title {
  font-weight: 600;
  font-size: 22px;
  line-height: 26px;
  color: #02081F; }

.usage__item-label {
  background: radial-gradient(305.8% 288.67% at -114.73% -116.67%, #F6A942 11.1%, #E9612C 85.21%);
  box-shadow: -4.39486px -4.39486px 11.7196px rgba(255, 255, 255, 0.3), 2.92991px 2.92991px 11.7196px rgba(246, 169, 66, 0.3);
  border-radius: 16px 0 0 16px;
  padding: 0 10px 0 16px;
  height: 30px;
  font-weight: 600;
  font-size: 14px;
  line-height: 130%;
  color: #fff;
  position: absolute;
  right: 0;
  text-transform: uppercase;
  top: 30px;
  z-index: 4; }

.sc__main {
  position: relative; }
  .sc__main .container {
    position: relative;
    z-index: 3; }

.sc__main-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%; }
  .sc__main-bottom img {
    display: block;
    width: 100%; }

.sc__box-usage {
  margin-bottom: 82px !important; }

.sc__usage {
  position: relative; }
  .sc__usage .container {
    padding-top: 120px;
    position: relative;
    padding-bottom: 70px;
    z-index: 3; }

.sc__box-order {
  background: linear-gradient(85.77deg, rgba(235, 243, 250, 0.1) 0%, #EBF3FA 100%), url(shutterstock_1557104987.jpg);
  background-blend-mode: normal, luminosity;
  backdrop-filter: blur(56px);
  border-radius: 20px;
  padding: 40px 70px 53px; }

.form__list .row {
  margin-right: -10px;
  margin-left: -10px;
  margin-bottom: 10px; }

.order__form-col {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 10px; }

.sc__box-order-title {
  margin-bottom: 24px;
  font-weight: 600;
  font-size: 40px;
  line-height: 50px;
  text-align: center; }

.form__field {
  height: 44px;
  padding: 2px 1px;
  border-radius: 18px;
  border: 1px solid rgba(255, 255, 255, 0.6); }
  .form__field input {
    display: block;
    height: 100%;
    background: rgba(227, 237, 247, 0.3);
    box-shadow: inset -3px -3px 7px #FFFFFF, inset 2px 2px 5px rgba(136, 165, 191, 0.38);
    border-radius: 16px;
    padding: 0 24px;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    border: none !important;
    color: #02081F; }
    .form__field input::-webkit-input-placeholder {
      color: #31456A; }
    .form__field input:-moz-placeholder {
      color: #31456A; }
    .form__field input::-moz-placeholder {
      color: #31456A; }
    .form__field input:-ms-input-placeholder {
      color: #31456A; }

.form__item-action {
  padding-top: 2px; }

.btn__submit {
  background: #EBF3FA;
  box-shadow: -4px -2px 16px #FFFFFF, 4px 2px 16px rgba(136, 165, 191, 0.48);
  border-radius: 5px;
  border: none !important;
  cursor: pointer;
  width: 100%;
  height: 40px;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  color: #31456A; }
  .btn__submit:hover {
    box-shadow: inset -3px -3px 7px #FFFFFF, inset 3px 3px 7px rgba(136, 165, 191, 0.48); }

.sc__box-global .sc__header {
  margin-right: -30px; }

.sc__box-global .sc__title {
  color: #e9612c;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6a942), to(#e9612c));
  background: linear-gradient(to bottom, #f6a942 0%, #e9612c 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent; }

.sc__subtitle {
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  color: #000000; }

.global__img-1 {
  width: 271px;
  min-width: 271px; }
  .global__img-1 img {
    display: block;
    width: 100%; }

.sc__global {
  position: relative;
  overflow: hidden; }

.global__img-3 {
  width: 1000px;
  position: absolute;
  left: 50%;
  margin-left: -26px;
  top: -250px;
  background-blend-mode: multiply, normal; }
  .global__img-3 img {
    filter: drop-shadow(0px 0px 250px #02081F); }
  .global__img-3:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1580px;
    height: 1580px;
    margin-top: -790px;
    margin-left: -790px;
    background: url("../../img/circles.svg") no-repeat center;
    background-size: contain; }
  .global__img-3 img {
    display: block;
    width: 100%; }

.icon__plus {
  background: url("../../img/plus.svg") no-repeat center;
  background-size: contain;
  width: 17px;
  height: 17px;
  min-width: 17px;
  margin-left: -30px;
  margin-right: 26px;
  position: relative;
  top: -10px; }

.icon__eq {
  background: url("../../img/eq.svg") no-repeat center;
  background-size: contain;
  width: 16px;
  height: 13px;
  min-width: 16px;
  margin-left: 17px; }

.global__img-box {
  filter: blur(3px); }

.global__img-2 {
  width: 273px;
  min-width: 273px; }
  .global__img-2 img {
    display: block;
    width: 100%; }

.global__decor-box {
  padding-left: 30px; }

.system__item {
  padding-right: 20px !important; }

.system__item-header {
  margin-bottom: 42px; }

.system__item-bl {
  position: relative;
  padding: 30px 20px 40px;
  border-radius: 20px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+20,dbe6f2+50,8f9fae+100&0.57+0,0.59+100 */
  background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.57) 0%, rgba(255, 255, 255, 0.57) 20%, rgba(219, 230, 242, 0.58) 50%, rgba(143, 159, 174, 0.59) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.57) 0%, rgba(255, 255, 255, 0.57) 20%, rgba(219, 230, 242, 0.58) 50%, rgba(143, 159, 174, 0.59) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, rgba(255, 255, 255, 0.57) 0%, rgba(255, 255, 255, 0.57) 20%, rgba(219, 230, 242, 0.58) 50%, rgba(143, 159, 174, 0.59) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91ffffff', endColorstr='#968f9fae',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */ }
  .system__item-bl:before {
    content: '';
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    border-radius: 20px;
    position: absolute;
    background: #EBF3FA; }
  .system__item-bl:after {
    content: '';
    left: 1px;
    right: 1px;
    top: 1px;
    bottom: 1px;
    border-radius: 20px;
    position: absolute;
    background: linear-gradient(120.55deg, rgba(235, 242, 249, 0.5) 19.14%, rgba(198, 215, 235, 0.2) 154.68%); }

.system__item-title {
  font-weight: 300;
  font-size: 50px;
  line-height: 60px;
  color: #e9612c;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6a942), to(#e9612c));
  background: linear-gradient(to bottom, #f6a942 0%, #e9612c 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-left: 10px;
  margin-bottom: 12px; }

.system__item-content {
  position: relative;
  z-index: 2; }

.system__item-img img {
  display: block;
  width: 100%; }

.system__item-1 .system__item-img {
  margin-right: 15px;
  margin-left: auto;
  width: 258px; }

@media screen and (min-width: 1200px) {
  .system__item-2 .system__item-img {
    margin-right: 0;
    margin-left: auto;
    width: 89px;
    position: absolute;
    top: 0;
    right: 38px; }
  .system__item-2 .system__item-header {
    position: relative;
    min-height: 200px; }
  .system__item-3 .system__item-img {
    margin-right: 0;
    margin-left: auto;
    width: 180px;
    position: absolute;
    top: 62px;
    right: 10px; }
  .system__item-3 .system__item-header {
    position: relative;
    min-height: 200px; } }

.info__icon {
  margin-right: 10px;
  width: 30px;
  min-width: 30px;
  height: 30px;
  background: radial-gradient(315.18% 315.18% at -124.11% -101.79%, rgba(185, 204, 226, 0.6) 11.1%, rgba(255, 255, 255, 0.6) 85.21%);
  box-shadow: -4px -2px 16px #FFFFFF, 4px 2px 16px rgba(136, 165, 191, 0.48);
  border-radius: 6px; }

.info__descr {
  font-size: 18px;
  line-height: 24px;
  margin-top: 4.2px; }

.info__bl:hover .info__icon {
  background: radial-gradient(315.18% 315.18% at -124.11% -101.79%, rgba(185, 204, 226, 0.6) 11.1%, rgba(255, 255, 255, 0.6) 85.21%);
  box-shadow: inset -3px -3px 7px #FFFFFF, inset 3px 3px 7px rgba(136, 165, 191, 0.48); }

.info__bl:not(:last-child) {
  margin-bottom: 18px; }

.system__item-info {
  margin-bottom: 40px; }

.system__item-hint {
  font-size: 12px;
  line-height: 20px;
  color: #31456A; }

.checkbox__wrap label {
  font-weight: normal;
  margin: 0; }
  .checkbox__wrap label input {
    position: absolute;
    opacity: 0;
    visibility: hidden; }
    .checkbox__wrap label input:checked ~ .checkbox__decor:after {
      opacity: 1; }

.checkbox__decor {
  width: 15px;
  min-width: 15px;
  height: 15px;
  margin-right: 10px;
  background: url("../../img/checkbox.svg") no-repeat center;
  background-size: contain;
  position: relative; }
  .checkbox__decor:after {
    content: '';
    background: url("../../img/checked.svg") no-repeat center;
    background-size: contain;
    width: 12px;
    height: 11px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -5px;
    margin-top: -5.5px;
    opacity: 0; }

.checkbox__title {
  margin-top: 3px;
  font-size: 10px;
  line-height: 12px; }

.order__form-col .row {
  margin-bottom: 0; }

.order__form-col .order__form-col {
  margin-bottom: 0; }

.footer .container {
  padding-top: 17px; }

.footer .logo__box {
  margin-right: 50px;
  margin-top: 0; }

.footer__info {
  font-size: 14px;
  line-height: 20px;
  color: #EBF3FA; }

.footer__info {
  padding-top: 5px; }

.footer__data {
  font-weight: 600;
  font-size: 22px;
  line-height: 24px;
  text-align: right;
  padding-top: 5px; }
  .footer__data a {
    color: #e9612c;
    background: -webkit-gradient(linear, left top, left bottom, from(#f6a942), to(#e9612c));
    background: linear-gradient(to bottom, #f6a942 0%, #e9612c 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent; }
    .footer__data a:hover {
      color: #fff;
      background: #fff;
      -webkit-background-clip: text;
      background-clip: text;
      -webkit-text-fill-color: transparent; }

.footer__data-item:not(:last-child) {
  margin-bottom: 10px; }

.social {
  width: 30px;
  min-width: 30px;
  margin-left: 40px;
  margin-top: -2px; }
  .social a {
    height: 30px;
    background: linear-gradient(327.43deg, #31456A -77.68%, #02081F 87.35%);
    box-shadow: -4px -2px 16px rgba(195, 200, 205, 0.05), 4px 4px 18px rgba(0, 0, 0, 0.4);
    border-radius: 7px; }
    .social a:hover path {
      fill: #e9612c; }
    .social a:not(:last-child) {
      margin-bottom: 10px; }

.sc__global {
  background: linear-gradient(127.68deg, #02081F 0%, #31456A 100.11%);
  position: relative; }
  .sc__global .container {
    padding-top: 100px;
    padding-bottom: 126px; }
  .sc__global .sc__subtitle {
    color: #fff; }
  .sc__global .sc__title {
    margin-bottom: 22px; }
  .sc__global .sc__header {
    padding-top: 10px; }

.sc__box-global .sc__header {
  margin-bottom: 0; }

.header__phone-box {
  margin-right: 0; }

.thanks-mode .order-form {
  opacity: 0;
  visibility: hidden; }

.thanks-mode .order__thanks-box {
  opacity: 1;
  visibility: visible; }

.order__thanks-box {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  text-align: center;
  display: flex;
  align-items: center;
  opacity: 0;
  visibility: hidden; }

.order__thanks-content {
  width: 100%; }

.order__thanks-title {
  font-weight: 600;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 20px; }

.order__thanks-subtitle {
  font-size: 18px;
  line-height: 24px; }

.form__field input.incorrect {
  color: #E9612C; }
  .form__field input.incorrect::-webkit-input-placeholder {
    color: #E9612C; }
  .form__field input.incorrect:-moz-placeholder {
    color: #E9612C; }
  .form__field input.incorrect::-moz-placeholder {
    color: #E9612C; }
  .form__field input.incorrect:-ms-input-placeholder {
    color: #E9612C; }

.checkbox__wrap.incorrect .checkbox__title {
  color: #E9612C; }

a, input, button, textarea, .btn__custom, .info__icon,
.checkbox__decor:after, .social a, .social path {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.usage__item-bg {
  -webkit-transition: transform 0.4s ease;
  -moz-transition: transform 0.4s ease;
  -ms-transition: transform 0.4s ease;
  -o-transition: transform 0.4s ease;
  transition: transform 0.4s ease; }

.order-form, .order__thanks-box {
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  -ms-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease; }

@media screen and (min-width: 1200px) {
  .container {
    width: 100%;
    max-width: 1230px; }
  .hidden-md-up {
    display: none !important; } }

@media screen and (max-width: 1199px) {
  .container {
    max-width: 834px;
    padding-right: 50px;
    padding-left: 50px; }
  .system__item {
    padding-right: 0 !important; }
  .sc__promo-title {
    font-size: 44px;
    line-height: 53px; }
  .sc__promo-label {
    height: 38px;
    padding: 8px 16px;
    border-radius: 2px;
    font-size: 18px;
    line-height: 22px;
    margin-left: 20px;
    top: 3px; }
  .promo__img:after {
    display: none !important; }
  .sc__promo-content .container {
    padding-top: 24px; }
  .header {
    height: 96px; }
  .order__thanks-title {
    font-size: 34px;
    line-height: 44px; }
  .logo__box {
    width: 165px;
    min-width: 165px;
    margin-right: 0;
    margin-top: 0; }
  .hidden-md-down {
    display: none !important; }
  .sc__promo-header {
    margin-bottom: 23px; }
  .sc__promo-descr {
    padding: 0;
    font-size: 16px;
    line-height: 24px;
    background: transparent;
    max-width: 100%; }
  .sc__main .container {
    padding-bottom: 60px; }
  .sc__title {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 24px; }
  .sc__text {
    font-size: 16px; }
  .sc__header {
    margin-bottom: 30px; }
  .system__item-bl {
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(133.73deg, #EBF3FA 1.98%, #DBE3ED 80.67%, #E6F0F9 147.74%); }
    .system__item-bl:before, .system__item-bl:after {
      display: none; }
  .system__item:not(:last-child) {
    margin-bottom: 30px; }
  .system__item-hint {
    max-width: 580px; }
    .system__item-hint br {
      display: none; }
  .sc__global .container {
    padding-top: 60px;
    padding-bottom: 64px; }
  .sc__global .sc__header {
    padding-top: 0;
    margin-bottom: 42px; }
  .sc__global .sc__subtitle {
    font-weight: normal;
    max-width: 692px; }
  .sc__global .sc__title {
    font-size: 40px;
    margin-bottom: 30px;
    line-height: 50px; }
  .global__decor-box {
    padding-left: 0; }
  .icon__plus {
    width: 22px;
    height: 22px;
    min-width: 22px;
    margin-left: -32px;
    margin-right: 26px;
    top: -7px; }
  .global__img-3 {
    width: 824px;
    position: absolute;
    left: 50%;
    margin-left: -168px;
    top: 178px;
    background-blend-mode: multiply, normal; }
  .global__img-3:before {
    width: 1302px;
    height: 1302px;
    margin-top: -651px;
    margin-left: -651px; }
  .sc__usage .container {
    padding-top: 54px;
    padding-bottom: 60px; }
  .sc__usage .sc__header {
    margin-bottom: 50px; }
  .usage__list .row {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -47px; }
  .usage__item-bl {
    height: 183px; }
  .usage__item {
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 47px; }
    .usage__item:last-child .usage__item-bg {
      background-position: center bottom 24%; }
  .sc__box-usage {
    margin-bottom: 46px !important; }
  .sc__box-order-title {
    font-size: 26px;
    line-height: 32px; }
  .social {
    width: auto;
    display: flex;
    justify-content: flex-end; }
  .footer__right {
    display: block !important; }
  .content {
    padding-bottom: 215px; }
  .order__form-col {
    margin-bottom: 0; }
  .footer {
    height: 215px;
    margin: -215px auto 0; }
  .order__form-col .order__form-col:not(:last-child) {
    margin-bottom: 10px; }
  .checkbox-list {
    position: absolute;
    bottom: 14px; }
    .checkbox-list .order__form-col:not(:last-child) {
      margin-bottom: 15px; }
  .sc__box-order-title {
    text-align: left; }
  .form__field input {
    padding-left: 20px;
    padding-right: 20px; }
  .sc__box-order {
    padding: 40px 70px 48px;
    background: linear-gradient(94.38deg, #EBF3FA 7.11%, rgba(235, 243, 250, 0.6) 100%); }
  .footer .logo__box {
    width: 194px;
    min-width: 194px; }
  .footer .container {
    padding-top: 40px; }
  .system__item-bl {
    padding: 30px 50px; }
  .social a {
    width: 30px;
    min-width: 30px; }
    .social a:not(:last-child) {
      margin-bottom: 0;
      margin-right: 20px; }
  .footer__data {
    margin-bottom: 30px; }
  .system__item-info {
    margin-bottom: 20px; }
  .footer__info {
    padding-top: 0;
    font-weight: normal;
    margin-top: 30px; }
    .footer__info p {
      margin: 0 0 12px 0; }
    .footer__info > *:last-child {
      margin-bottom: 0 !important; }
  .footer__left {
    display: block !important; }
  .system__item-info {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 22px;
    -moz-column-gap: 22px;
    column-gap: 22px; }
  .system__item-title {
    margin-bottom: 0; }
  .system__item-title {
    padding-left: 0; }
  .system__item-1 .system__item-img {
    margin-left: 0px; }
  .system__item-2 .system__item-header {
    display: flex; }
  .system__item-2 .system__item-img {
    width: 89px;
    min-width: 89px; }
  .system__item-2 .system__item-title {
    margin-right: 46px; }
  .system__item-2 .system__item-header {
    margin-bottom: 10px; }
  .system__item-2 .system__item-hint {
    margin-top: -26px; }
  .system__item-3 .system__item-img {
    width: 180px;
    min-width: 180px; }
  .system__item-3 .system__item-title {
    margin-bottom: 10px; }
  .system__item-3 .system__item-header {
    margin-bottom: 23px; }
  .system__item-header {
    margin-bottom: 49px; }
  .info__bl {
    display: inline-block;
    width: 100%; }
  .content {
    padding-top: 96px; } }

@media screen and (max-width: 810px) {
  .system__item-bl {
    padding: 30px 40px; }
  .sc__promo-title {
    font-size: 39px;
    line-height: 50px; }
  .sc__promo-label {
    height: 34px;
    padding: 6px 14px;
    font-size: 16px;
    line-height: 22px;
    margin-left: 18px;
    top: 2px; }
  .info__descr {
    font-size: 17px; }
  .sc__box-order {
    padding: 40px 50px 48px; } }

@media screen and (min-width: 768px) {
  .hidden-sm-up {
    display: none !important; } }

@media screen and (max-width: 767px) {
  .container {
    padding-right: 20px;
    padding-left: 20px; }
  .order__thanks-subtitle {
    font-size: 14px;
    line-height: 20px; }
  .header {
    height: 67px; }
  .content {
    padding-top: 67px;
    padding-bottom: 0; }
  .footer {
    height: auto;
    margin-top: 0; }
  html, body, .wrapper {
    min-height: 0; }
  .header__phone {
    font-size: 14px;
    line-height: 17px; }
  .sc__promo-header {
    flex-wrap: wrap; }
  .logo__box {
    width: 140px;
    min-width: 140px; }
  .header__phone-label {
    font-size: 12px;
    line-height: 14px; }
  .sc__promo-content .container {
    padding-top: 20px; }
  .sc__promo-label {
    margin-top: 10px;
    height: 38px;
    text-align: center;
    padding: 7px 10px;
    font-size: 20px;
    line-height: 24px;
    margin-left: 0;
    top: 0;
    width: 100%; }
  .sc__promo-title {
    font-size: 36px;
    line-height: 43px; }
  .sc__promo-descr {
    font-size: 14px; }
  .sc__promo-header {
    margin-bottom: 37px; }
  .sc__main .container {
    padding-top: 40px;
    padding-bottom: 60px; }
  .sc__title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px; }
  .sc__text {
    font-size: 14px; }
  .system__item-bl {
    padding: 20px 25px; }
  .system__item-info {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0; }
  .info__descr {
    font-size: 14px; }
  .system__item-header {
    margin-bottom: 0; }
  .system__item-1 .system__item-img {
    margin-right: 0;
    margin-left: 0;
    width: 230px; }
  .system__item-1 .system__item-header {
    position: relative; }
  .system__item-1 .system__item-title {
    position: absolute;
    left: 161px;
    top: 22px; }
  .system__item-2 .system__item-header {
    align-items: center;
    justify-content: center; }
  .system__item-2 .system__item-img {
    width: 53px;
    min-width: 53px; }
  .system__item-2 .system__item-title {
    margin-right: 20px; }
  .system__item-2 .system__item-header {
    margin-bottom: 0; }
  .system__item-2 .system__item-hint {
    margin-top: 0; }
  .system__item-3 .system__item-header {
    align-items: center;
    display: flex; }
  .system__item-3 .system__item-img {
    width: 111px;
    min-width: 111px; }
  .system__item-3 .system__item-title {
    margin-right: 20px; }
  .system__item-3 .system__item-header {
    margin-bottom: 0; }
  .system__item-title {
    font-size: 30px;
    line-height: 40px; }
  .sc__global .container {
    padding-bottom: 35px; }
  .sc__global .sc__title {
    font-size: 24px;
    margin-bottom: 18px;
    line-height: 30px; }
  .sc__global .sc__header {
    margin-bottom: 18px; }
  .sc__box-global .sc__header {
    margin-right: 0; }
  .sc__box-global .sc__subtitle {
    font-size: 14px;
    font-weight: normal; }
  .global__decor-box {
    flex-wrap: wrap;
    justify-content: flex-start !important;
    max-width: 210px; }
  .global__img-1 {
    width: 201px;
    min-width: 201px; }
  .icon__plus {
    margin-left: 57px;
    margin-right: 0;
    top: 0;
    margin-bottom: -5px;
    margin-top: 8px; }
  .global__img-2 {
    width: 201px;
    min-width: 201px; }
  .global__img-3 {
    width: 438px;
    margin-left: -85px;
    top: 210px; }
    .global__img-3:before {
      width: 692px;
      height: 692px;
      margin-top: -346px;
      margin-left: -346px;
      background-image: url("../../img/circles-mb.svg"); }
  .sc__usage .container {
    padding-top: 60px;
    padding-bottom: 36px; }
  .sc__usage .sc__header {
    margin-bottom: 30px; }
  .usage__item-title {
    font-size: 18px;
    line-height: 22px; }
  .usage__list .row {
    margin-bottom: -20px; }
  .usage__item {
    margin-bottom: 20px; }
  .usage__item-bl {
    height: 26.67vw;
    min-height: 100px; }
  .hidden-sm-down {
    display: none !important; }
  .usage__item-bg {
    background-position: center top; }
  .checkbox-list {
    position: relative;
    bottom: 0;
    margin-top: 15px; }
  .form__field {
    height: 54px; }
  .sc__box-order-title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px; }
  .btn__submit {
    height: 50px; }
  .sc__box-usage {
    margin-bottom: 40px !important; }
  .sc__box-order {
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(133.73deg, #EBF3FA 1.98%, #DBE3ED 80.67%, #E6F0F9 147.74%);
    padding: 30px; }
  .footer__left {
    justify-content: center !important; }
  .footer {
    margin-top: 0 !important; }
    .footer .container {
      padding-top: 30px;
      padding-bottom: 40px;
      flex-wrap: wrap;
      justify-content: center !important; }
    .footer .logo__box {
      width: 157px;
      margin-right: auto;
      margin-left: auto;
      min-width: 157px;
      margin-bottom: 30px; }
  .footer__data {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    padding-top: 0; }
  .social {
    width: 100%;
    margin-left: 0;
    justify-content: center; }
  .footer__info {
    text-align: center; }
  .order__thanks-title {
    font-size: 28px;
    line-height: 34px; } }

@media screen and (max-width: 374px) {
  .sc__promo-title {
    font-size: 30px;
    line-height: 38px; }
  .info__descr {
    margin-right: -10px; }
  .sc__promo-label {
    height: 36px;
    padding: 6px 9px;
    font-size: 18px;
    line-height: 24px; }
  .system__item-hint {
    font-size: 11px;
    line-height: 19px; }
  .sc__promo-descr {
    line-height: 22px; }
  .sc__promo-header {
    margin-bottom: 24px; }
  .usage__item-title {
    font-size: 15px;
    line-height: 20px; }
  .sc__box-order-title {
    font-size: 17px; } }
